<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
 
   <head>
      <meta charset="UTF-8">
      <title>Upload Multi File</title>
   </head>
    
   <body>
      <th:block th:include="/menu"></th:block>
      <h3>Upload Multiple File:</h3>
       
      <!-- MyUploadForm -->
      <form th:object="${form}" method="POST"
         action="" enctype="multipart/form-data">
         Description:
         <br>
         <input th:field="*{description}" style="width:300px;"/>                
         <br/><br/>                 
         File to upload (1): <input th:field="*{fileDatas}" type="file"/><br />      
         File to upload (2): <input th:field="*{fileDatas}" type="file"/><br />    
         File to upload (3): <input th:field="*{fileDatas}" type="file"/><br />    
         File to upload (4): <input th:field="*{fileDatas}" type="file"/><br />    
         File to upload (5): <input th:field="*{fileDatas}" type="file"/><br />    
         <input type="submit" value="Upload">
      </form>
       
   </body>
</html>